<odoo>
    <data>
        <record model="ir.module.category" id="module_category_otoolkit_seo">
            <field name="name">O'Toolkit SEO</field>
            <field name="sequence">40</field>
        </record>
    </data>
</odoo>